We investigate the possibility of reproducing the continuum physics of 2D S U ( N ) gauge theory coupled to a single flavor of massless Dirac fermion using qubit regularization. The continuum theory is described by N free fermions in the ultraviolet (UV) and a coset Wess-Zumino-Witten (WZW) model in the infrared (IR). In this work, we first explore how well these features can be reproduced using the Kogut-Susskind (KS) Hamiltonian with a finite-dimensional link Hilbert space and a generalized Hubbard coupling. We do this by analyzing the renormalization group (RG) flow diagram of the continuum theory and identifying important phases of the theory. Using strong coupling expansions, we show that our lattice model exhibits a gapped dimer phase and a spin-chain phase. Furthermore, for N = 2 , using tensor network methods, we show that there is a second-order phase transition between these two phases, which we identify as the critical surface of the continuum theory that connects the IR and UV fixed points. In the IR, we identify the critical theory at the transition as the expected S U ( 2 ) 1 WZW model. Lastly, we argue that modifications of our model may allow the study of the UV physics of free fermions.
Effective field theory is a very useful technique for understanding quantum many body systems. We use this approach to study a certain class of critical quantum spin-1 chains and symmetry protected topological phases of matter in two spatial dimensions. In the first context we consider the SU(3) symmetric spin-1 chain with additional interactions. We use bosonization to demonstrate that the effective field theories describing the critical behaviour of these spin chains can be mapped to free compact boson conformal field theories (CFTs) with central charge c=2. We also describe how some predictions from field theory can be verified in numerical calculations using exact diagonalization (ED) and the density matrix renormalization group (DMRG) algorithm. In particular, the bosonization method gives a formula for the evolution of four Tomonaga-Luttinger liquid (TLL) parameters as a function of the lattice parameters. Using the analytic formulae for the scaling dimensions in terms of the TLL parameters and matching of lowest scaling dimensions, we numerically calculate these field-theoretic parameters and confirm that their evolution agrees with the prediction using bosonization. We also tackle aspects of the challenging problem of understanding interacting topological phases. In this context, we aim to understand the effects if interactions in certain classes of symmetry protected topological (SPT) phases of matter. We consider non-chiral SPT phases in two spatial dimensions protected by a discrete symmetry such as Z_K or Z_K x Z_K symmetry. We argue that modular invariance/noninvariance of the partition function of the one-dimensional edge theory can be used to diagnose whether, by adding a suitable potential, the edge theory can be gapped or not without breaking the symmetry. By taking bosonic phases described by Chern-Simons K-matrix theories and fermionic phases relevant to topological superconductors as examples, we demonstrate explicitly that when modular invariance is achieved, we can construct an interaction potential that is consistent with the symmetry and can completely gap out the edge. We also briefly discuss preliminary results of a numerical approach for simulating the 3 dimensional Landau Level problem. This includes a brief description of a potential application of variational Monte Carlo to spin-orbit coupled ab initio systems.
Different from the spin-1 Haldane gapped phase, we propose an SO(3) spin-1 matrix product state (MPS), whose parent Hamiltonian includes three-site spin interactions. From the entanglement spectrum of a single block with
l sites, an enlarged SU(3) symmetry is identified in the edge states, which are conjugate to each other for the
l=even block but identical for the
l=odd block. By blocking this state, the blocked MPS explicitly displays the SU(3) symmetry with two distinct structures. Under a symmetric bulk bipartition with a sufficient large block length
l=even, the entanglement Hamiltonian (EH) of the reduced system characterizes a spontaneous dimerized phase with twofold degeneracy. However, for the block length
l=odd, the corresponding EH represents an SU(3) quantum critical point with delocalized edge quasiparticles, and the critical field theory is described by the SU(3) level-1 Wess-Zumino-Witten conformal field theory.
Topology plays a cardinal role in explaining phases and quantum phase transitions beyond the Landau-Ginzburg-Wilson paradigm. In this study, we formulate a set of models of Dirac fermions in 2+1 dimensions with SU(
N)
×SU(2)
×U(1) symmetry that have the potential to host critical points described by field theories with topological terms. For
N=2 it shows a rich phase diagram containing semimetallic, quantum spin Hall insulating, Kekulé valence bond solid and s-wave superconducting phases and features multiple Landau-Ginzburg-Wilson phase transitions driven by interaction strength. At
N=1 a deconfined quantum critical point is observed. At
N=2 one expects the critical theory to correspond to a level 2 Wess-Zumino-Witten theory in 2+1 dimensions. Here the numerical results however show a strong first order transition. Another transition can be governed by a topological
θ-term which is rendered irrelevant for even values of
N thus leading to Landau-Ginzburg-Wilson behaviour.
We propose a series of simple two-dimensional (2D) lattice interacting fermion models that we demonstrate at low energy describe bosonic symmetry-protected topological (SPT) states and quantum phase transitions between them. This is because due to interaction, the fermions are gapped both at the boundary of the SPT states and at the bulk quantum phase transition, thus these models at low energy can be described completely by bosonic degrees of freedom. We show that the bulk of these models is described by a
Sp(N) principal chiral model with a topological $\mathrm{\ensuremath{\Theta}}$ term, whose boundary is described by a
Sp(N) principal chiral model with a Wess-Zumino-Witten term at level 1. The quantum phase transition between SPT states in the bulk is tuned by a particular interaction term, which corresponds to tuning $\mathrm{\ensuremath{\Theta}}$ in the field theory, and the phase transition occurs at $\mathrm{\ensuremath{\Theta}}=\ensuremath{\pi}$. The simplest version of these models with
N=1 is equivalent to the familiar O(4) nonlinear sigma model (NLSM) with a topological term, whose boundary is a
(1+1)D conformal field theory with central charge
c=1. After breaking the O(4) symmetry to its subgroups, this model can be viewed as bosonic SPT states with U(1), or
Z2 symmetries, etc. All of these fermion models, including the bulk quantum phase transitions, can be simulated with the determinant quantum Monte Carlo method without the sign problem. Recent numerical results strongly suggest that the quantum disordered phase of the O(4) NLSM with precisely $\mathrm{\ensuremath{\Theta}}=\ensuremath{\pi}$ is a stable
(2+1)D conformal field theory with gapless bosonic modes.
We construct a qubit regularization of the
O(3) nonlinear sigma model in two and three spatial dimensions using a quantum Hamiltonian with two qubits per lattice site. Using a worldline formulation and worm algorithms, we show that in two spatial dimensions our model has a quantum critical point where the well-known scale-invariant physics of the three-dimensional Wilson-Fisher fixed point is reproduced. In three spatial dimensions, we recover mean-field critical exponents at a similar quantum critical point. These results show that our qubit Hamiltonian is in the same universality class as the traditional classical lattice model close to the critical points. Simple modifications to our model also allow us to study the physics of traditional lattice models with
O(2) and
Z2 symmetries close to the corresponding critical points.